errors – kali php problem

Question

hello everyone I download a php script and when I try to run it kali show me this message:
PHP Fatal error: Array and string offset access syntax with curly braces is no longer supported in /home/kali/fakecall/call.php on line 82

my kali php version is PHP 8.1.5

how can I fix it

thank you

0
murtadha ghanim 2 months 2022-10-15T21:38:33-05:00 0 Answers 0 views 0

Leave an answer

Browse
Browse